## ibus-hangul 1.3.0.20100329

=== debian/changelog ===
ibus-hangul (1.3.0.20100329-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - bump standards version to 3.8.4.
    - switch to ibus 1.3.
  * debian/source/format: 3.0. 

 -- LI Daobing <lidaobing@debian.org>  Sat, 03 Apr 2010 20:21:15 +0800

ibus-hangul (1.2.0.20100102-1) unstable; urgency=low

  * New upstream release.

 -- LI Daobing <lidaobing@debian.org>  Sun, 03 Jan 2010 12:46:27 +0800

ibus-hangul (1.2.0.20091031-1) unstable; urgency=low

  * new upstream release.
  * debian/control: 
    - update Vcs-* field. 
    - build depends on libhangul-dev (>= 0.0.10)

 -- LI Daobing <lidaobing@debian.org>  Sun, 01 Nov 2009 18:17:57 +0800

ibus-hangul (1.2.0.20090617-2) unstable; urgency=low

  [ LI Daobing ]
  * debian/control:
    - build-depends: libhangul-dev >= 0.0.9
    - bump standards version to 3.8.3

  [ Loïc Minier ]
  * Drop useless CROSS logic in rules; build uses dh_auto_configure.
  * Drop /usr/share/misc/config.{sub,.guess} conditionals since these are
    always present (thanks to autotools-dev bdep).
  * Pass -s to dh_* in binary-arch.
  * Cleanup rules droppping boilerplate comments and superfluous whitespace.
  * Add XS-Python-Version/XB-Python-Version: fields.
  * Version the python-dev bdep to >= 2.5.
  * Update pot file during build; bdep on intltool.

 -- LI Daobing <lidaobing@debian.org>  Tue, 25 Aug 2009 19:36:06 +0800

ibus-hangul (1.2.0.20090617-1) unstable; urgency=low

  * new upstream release.
  * debian/control:
    - build-depends: libibus-dev >= 1.2
    - depends: ibus >= 1.2
    - bump standards version to 3.8.2

 -- LI Daobing <lidaobing@debian.org>  Fri, 26 Jun 2009 23:46:15 +0800

ibus-hangul (1.1.0.20090328-1) unstable; urgency=low

  * initial release to Debian (closes: #521628)
  * new upstream release.
  * debian/control: 
    - build depends on libibus-dev.
    - change maintainer's email.
    - bump standards version to 3.8.1.
    - depends on ${python:Depends}.
  * debian/patches/01_engine.dpatch: no longer needed, removed.
  * no patch needed. remove dpatch from debian/*.
  * debian/rules: install README and AUTHORS 

 -- LI Daobing <lidaobing@debian.org>  Thu, 23 Apr 2009 20:13:52 +0800

ibus-hangul (1.1.0.20090328-0ubuntu1) karmic; urgency=low

  * new upstream release (LP: #370199).
  * debian/control: 
    - build depends on libibus-dev.
    - change maintainer's email.
    - bump standards version to 3.8.1.
    - depends on ${python:Depends}.
  * debian/patches/01_engine.dpatch: no longer needed, removed.
  * no patch needed. remove dpatch from debian/*.
  * debian/rules: install README and AUTHORS 

 -- LI Daobing <lidaobing@debian.org>  Fri, 01 May 2009 12:42:43 +0800

ibus-hangul (0.1.1.20081023-0ubuntu2) jaunty; urgency=low

  * No changes. Rebuild to build with Python 2.6. (LP: #336534)

 -- LI Daobing <lidaobing@gmail.com>  Sat, 14 Mar 2009 22:26:32 +0800

ibus-hangul (0.1.1.20081023-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #312446)

 -- LI Daobing <lidaobing@gmail.com>  Fri, 13 Feb 2009 20:45:24 +0800
