=== debian/control ===
Source: ibus-hangul
Section: utils
Priority: optional
Maintainer: LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, libhangul-dev (>= 0.0.10),
 python-support, swig, python-dev (>= 2.5), pkg-config, libibus-dev (>= 1.2.99),
 intltool
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/ibus
XS-Python-Version: >= 2.5
Vcs-Bzr: lp:~lidaobing/ibus/ibus-hangul
Vcs-Browser: https://code.launchpad.net/~lidaobing/ibus/ibus-hangul

Package: ibus-hangul
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.2.99)
XB-Python-Version: ${python:Versions}
Description: Hangul engine for IBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 IBus-Hangul is an input method (IM) for Korean language, based on IBus.
