=== debian/rules ===
#!/usr/bin/make -f

config.status: configure
	dh_testdir
	cp -f /usr/share/misc/config.sub config.sub
	cp -f /usr/share/misc/config.guess config.guess
	dh_auto_configure


build: build-stamp

build-stamp: config.status
	dh_testdir
	$(MAKE)
	cd po; intltool-update --pot
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f config.sub config.guess
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/ibus-hangul install

binary-indep: install

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -s
	dh_installdocs -s README AUTHORS
	dh_installexamples -s
	dh_pysupport -s
	dh_installman -s
	dh_link -s
	dh_strip -s
	dh_compress -s
	dh_fixperms -s
	dh_installdeb -s
	dh_shlibdeps -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
