## ibus-hangul 1.3.1

=== debian/changelog ===
ibus-hangul (1.3.1-3) unstable; urgency=low

  * merge patches from ubuntu. (closes: #640712, #637385)
  * debian/rules: updated.
  * debian/control:
    - bump standards version to 3.9.2.
    - update Vcs-* fields.
    - depends on ibus >= 1.3.99 

 -- LI Daobing <lidaobing@debian.org>  Sat, 01 Oct 2011 21:31:03 +0800

ibus-hangul (1.3.1-2ubuntu2) oneiric; urgency=low

  * Build-depend on libibus-1.0-dev rather than libibus-dev.
  * Apply Fedora patch to follow ibus 1.4 config API change.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Aug 2011 11:40:16 +0100

ibus-hangul (1.3.1-2ubuntu1) oneiric; urgency=low

  * Switch to dh_python2. (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 10 Aug 2011 15:09:01 -0400

ibus-hangul (1.3.1-2) unstable; urgency=low

  * debian/control:
    - set maintainer to pkg-ime, add me to uploaders.
    - update Vcs-* fields.

 -- LI Daobing <lidaobing@debian.org>  Sun, 27 Feb 2011 17:19:10 +0800

ibus-hangul (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - build depends on libhangul-dev (>= 0.0.12)
    - bump standards version to 3.9.1.
  * debian/rules:
    - delete in config.log in clean.
    - move place of hangul_keyboard_list
  * debian/ibus-hangul.links: added.

 -- LI Daobing <lidaobing@debian.org>  Sun, 27 Feb 2011 16:15:45 +0800
