=== debian/control ===
Source: ibus-hangul
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: 
 LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, libhangul-dev (>= 0.0.12),
 swig, python-dev (>= 2.6.6-3~), pkg-config, libibus-1.0-dev (>= 1.2.99),
 intltool
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/ibus
X-Python-Version: >= 2.5
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-hangul.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-hangul.git

Package: ibus-hangul
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.3.99)
Description: Hangul engine for IBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 IBus-Hangul is an input method (IM) for Korean language, based on IBus.
