## ibus-hangul 1.4.0

=== debian/changelog ===
ibus-hangul (1.4.0-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New upstream release
    - Depends on ibus 1.4.0 to build
    - Obsoletes debian/patches/ibus-1.4.patch
  * debian/ibus-hangul.links:
    - Remove a danling symlink
  * debian/control:
    - Build-Depends on the more recent libhangul (>= 0.1.0)

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 17 Jan 2012 01:27:50 +0900

ibus-hangul (1.3.2-0.1) unstable; urgency=low

  [ Changwoo Ryu ]
  * Non-maintainer upload
  * New upstream release (Closes: #646885)  
  * debian/control:
    - Add myself to Uploaders list
  * debian/watch:
    - Corrected using googlecode.debian.net redirector
  * debian/rules:
    - Use debhelper7 style build rules

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 01 Jan 2012 00:25:29 +0900
