=== debian/watch ===
version=3
http://googlecode.debian.net/p/ibus/ibus-hangul-(\d+.*)\.tar\.gz
