## ibus-hangul 1.4.1

=== debian/changelog ===
ibus-hangul (1.4.1-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New upstream release
  * Corrected debian/watch; the googlecode redirector is no longer
    available.
  * Standards-Version: 3.9.3
  * Use debhelper 9
  * debian/copyright:
    - Use the copyright format 1.0

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 20 May 2012 00:55:32 +0900
