=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: 
  Changwoo Ryu <cwryu@debian.org>,
  LI Daobing <lidaobing@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/ibus
 X-Python-Version: >= 2.5
 Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-hangul.git
@@ -13,7 +13,7 @@
 Build-Depends:
  autopoint,
  autotools-dev,
- debhelper (>= 7.0.50),
+ debhelper (>= 9~),
  dh-autoreconf,
  intltool,         
  libhangul-dev (>= 0.1.0),
