=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with quilt --with autoreconf --with python2

.PHONY: override_dh_autoreconf

override_dh_autoreconf:
	dh_autoreconf
	intltoolize --automake --force --copy
