## ibus-hangul 1.4.2

=== debian/changelog ===
ibus-hangul (1.4.2-3) unstable; urgency=low

  [ Changwoo Ryu ]
  * debian/copyright: Fix the license name. It should be GPL-2+, not
    GPL2+.

  [ Osamu Aoki ]
  * Apply patch from FC19 to work around case that ibus-dconf sends 
    lowercase config section.
  * wrap-and-sort and minor adjustments to control.
  * ibus 1.5 transition build.
 
 -- Osamu Aoki <osamu@debian.org>  Sat, 14 Sep 2013 14:42:55 +0900

ibus-hangul (1.4.2-2) unstable; urgency=low

  * Team upload.
  * Fix libexecdir to match ibus-setup expectation.
    Closes: #626652, #712576

 -- Osamu Aoki <osamu@debian.org>  Tue, 18 Jun 2013 23:15:59 +0900

ibus-hangul (1.4.2-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New upstream release
  * Clean ups
    - debian/copyright: Fix the copyright-format URI
    - debian/copyright: Update the copyright year
    - debian/copyright: Fix format
    - debian/control: Remove unnecessary build dependencies
    - debian/rules: Remove unnecessary build dependencies
  * Standards-Version: 3.9.4

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 27 Jan 2013 19:20:29 +0900
