=== debian/control ===
Source: ibus-hangul
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>,
           LI Daobing <lidaobing@debian.org>,
           Osamu Aoki <osamu@debian.org>
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/ibus
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-hangul.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-hangul.git
Build-Depends: autopoint,
               autotools-dev,
               debhelper (>= 9~),
               dh-autoreconf,
               intltool,
               libhangul-dev (>= 0.1.0),
               libibus-1.0-dev (>= 1.4.0),
               pkg-config,
               python-dev

Package: ibus-hangul
Architecture: any
Depends: gir1.2-gtk-3.0,
         ibus,
         python-gi (>= 3.0),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: Hangul engine for IBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 IBus-Hangul is an input method (IM) for Korean language, based on IBus.
