=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf,python2

.PHONY: override_dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/ibus

override_dh_autoreconf:
	dh_autoreconf
	intltoolize --automake --force --copy
