=== debian/watch ===
version=3
http://code.google.com/p/ibus/downloads/list?q=ibus-hangul .*/ibus-hangul-(\d[\d.]*)\.(?:tar\.gz|tar\.bz2)
