## ibus-hangul 1.4.2+git20140818

=== debian/changelog ===
ibus-hangul (1.4.2+git20140818-1) unstable; urgency=medium

  * New upstream release

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 17 Sep 2014 07:50:57 +0900

ibus-hangul (1.4.2-5) unstable; urgency=medium

  [ Changwoo Ryu ]
  * Update the Hangul mode toggle patch
  * Add Depends on gir1.2-ibus-1-0

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 28 Jul 2014 00:19:18 +0900

ibus-hangul (1.4.2-4) unstable; urgency=medium

  [ Changwoo Ryu ]
  * debian/source/options: Ignore autotools generated files when building
    on the git.
  * Standards-Version: 3.9.5
  * Restore versioned dependency on ibus
  * Allow Hangul mode toggle, from ongoing upstream issue
    https://github.com/choehwanjin/ibus-hangul/pull/18. It helps Hangul
    input on first run GNOME 3.

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 30 Jun 2014 07:46:22 +0900
