=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Changwoo Ryu <cwryu@debian.org>,
            LI Daobing <lidaobing@debian.org>,
            Osamu Aoki <osamu@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/ibus
 Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-hangul.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-hangul.git
@@ -21,12 +21,13 @@
 
 Package: ibus-hangul
 Architecture: any
-Depends: gir1.2-gtk-3.0,
-         ibus,
+Depends: ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends},
+         ibus (>= 1.3.99),
+         gir1.2-gtk-3.0,
+         gir1.2-ibus-1.0,
          python-gi (>= 3.0),
-         ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends}
 Description: Hangul engine for IBus
  IBus is an Intelligent Input Bus. It is a new input framework for Linux
  OS. It provides full featured and user friendly input method user interface.
