=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,6 @@
 	dh_auto_configure -- --libexecdir=/usr/lib/ibus
 
 override_dh_autoreconf:
+	touch ChangeLog	# for building on the git
 	dh_autoreconf
 	intltoolize --automake --force --copy
