## ibus-hangul 1.5.0

=== debian/changelog ===
ibus-hangul (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Use Python 3
  * Standards-Version: 3.9.6
  * debian/watch: Update for the new upstream downloads on github

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 13 Oct 2014 03:32:11 +0900
