=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf,python3

.PHONY: override_dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/ibus	\
		--with-python=/usr/bin/python3

override_dh_autoreconf:
	touch ChangeLog	# for building on the git
	dh_autoreconf
	intltoolize --automake --force --copy
