## ibus-hangul 1.5.0%2Bgit20161231

=== debian/changelog ===
ibus-hangul (1.5.0+git20161231-1) unstable; urgency=medium

  * New upstream version (Closes: #768061)
  * Standards-Version: 4.1.2
  * debian/rules
    - Avoid useless library dependencies
    - Add hardening build option (hardening=+all)
  * patches:
    - hide-auto-reordering.patch: Hide the auto reordering setup
      - This feature is not available in the libhangul git versions.
    - set-app-name.patch: Set the app name explicitly

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 15 Dec 2017 09:01:57 +0900

ibus-hangul (1.5.0-2) unstable; urgency=medium

  * debian/control: Update Uploaders: (Closes: #841801)
  * Build-Depends on python3 instead of python3-dev (Closes: #809455)
  * Build-Depends on dh-python explicitly
  * Update the upstream URLs; Google Code to GitHub
  * Correct debian/copyright format
  * Standards-Version: 3.9.8
  * debian/control: Use the secure URLs for Vcs-* fields

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 06 Nov 2016 18:39:31 +0900
