=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>,
-           LI Daobing <lidaobing@debian.org>,
            Osamu Aoki <osamu@debian.org>
-Standards-Version: 3.9.6
-Homepage: http://code.google.com/p/ibus
-Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-hangul.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-hangul.git
+Standards-Version: 4.1.2
+Homepage: https://github.com/choehwanjin/ibus-hangul
+Vcs-Git: https://anonscm.debian.org/git/pkg-ime/ibus-hangul.git/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ime/ibus-hangul.git/
 Build-Depends: autopoint,
                autotools-dev,
+               dh-python,
                debhelper (>= 9~),
                dh-autoreconf,
                intltool,
                libhangul-dev (>= 0.1.0),
                libibus-1.0-dev (>= 1.4.0),
                pkg-config,
-               python3-dev
+               python3
 
 Package: ibus-hangul
 Architecture: any
