## ibus-hangul 1.5.0+git20161231

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf,python3

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/ibus	\
		--with-python=/usr/bin/python3

.PHONY: override_dh_autoreconf
override_dh_autoreconf:
	touch ChangeLog	# for building on the git
	dh_autoreconf --as-needed
	intltoolize --automake --force --copy

.PHONY: override_dh_install
override_dh_install:
	dh_install
	# Currently disabled apparmor
	# install -m0644 -D debian/apparmor/usr.lib.ibus.ibus-engine-hangul \
	#     debian/ibus-hangul/etc/apparmor.d/usr.lib.ibus.ibus-engine-hangul
	# dh_apparmor --profile-name=usr.lib.ibus.ibus-engine-hangul -pibus-hangul
	# install -m0644 -D debian/apparmor/usr.lib.ibus.ibus-setup-hangul \
	#     debian/ibus-hangul/etc/apparmor.d/usr.lib.ibus.ibus-setup-hangul
	# dh_apparmor --profile-name=usr.lib.ibus.ibus-setup-hangul -pibus-hangul
