## ibus-hangul 1.5.1

=== debian/changelog ===
ibus-hangul (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * debian/{control,copyright}: Update the upstream URL
  * debian/patches/window-close.patch: Add patch to quit setup on window
    close

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 31 Jul 2018 20:07:30 +0800

ibus-hangul (1.5.0+git20180526-1) unstable; urgency=medium

  * New upstream version
  * debian/control
    - Standards-Version: 4.1.4
    - Update Vcs-* for salsa.d.o
    - Update the maintainer address (Closes: #899542)
  * debian/copyright - Use HTTPS for the copyright format URL
  * debian/{compat,control} - Use debhelper 11

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 01 Jun 2018 15:15:01 +0900
