=== debian/control ===
Source: ibus-hangul
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>,
           Osamu Aoki <osamu@debian.org>
Standards-Version: 4.1.4
Homepage: https://github.com/libhangul/ibus-hangul
Vcs-Browser: https://salsa.debian.org/debian/ibus-hangul
Vcs-Git: https://salsa.debian.org/debian/ibus-hangul.git
Build-Depends: autopoint,
               dh-python,
               debhelper (>= 11~),
               intltool,
               libhangul-dev (>= 0.1.0),
               libibus-1.0-dev (>= 1.5.1~),
               pkg-config,
               python3

Package: ibus-hangul
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ibus (>= 1.5.1~),
         gir1.2-gtk-3.0,
         gir1.2-ibus-1.0,
         python3-gi (>= 3.0),
Description: Hangul engine for IBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 IBus-Hangul is an input method (IM) for Korean language, based on IBus.
