## ibus-hangul 1.5.1+git20190323

=== debian/changelog ===
ibus-hangul (1.5.1+git20190323-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control:
    * Update Vcs-*
    * Update Description
  * d/salsa.ci.yml: Add salsa CI config
  * Install and enable apparmor

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 21 Jul 2019 00:20:16 -0300
