=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
            Osamu Aoki <osamu@debian.org>
 Standards-Version: 4.1.4
 Homepage: https://github.com/libhangul/ibus-hangul
-Vcs-Browser: https://salsa.debian.org/debian/ibus-hangul
-Vcs-Git: https://salsa.debian.org/debian/ibus-hangul.git
-Build-Depends: autopoint,
+Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-hangul
+Vcs-Git: https://salsa.debian.org/input-method-team/ibus-hangul.git
+Build-Depends: appstream,
+	       dh-apparmor,
                dh-python,
                debhelper (>= 11~),
-               intltool,
                libhangul-dev (>= 0.1.0),
                libibus-1.0-dev (>= 1.5.1~),
                pkg-config,
@@ -31,4 +31,4 @@
  OS. It provides full featured and user friendly input method user interface.
  It also may help developers to develop input method easily.
  .
- IBus-Hangul is an input method (IM) for Korean language, based on IBus.
+ IBus-Hangul is a Korean input method engine for IBus.
