## ibus-hangul 1.5.3

=== debian/changelog ===
ibus-hangul (1.5.3-2) unstable; urgency=low

  * Update the apparmor profiles
  * Install binaries in /usr/libexec instead of /usr/lib/ibus
    (Closes: #955220)
    - debian/patches/specify-setup-in-ibus-component.patch: Specify setup
      path in IBus component file
    - debian/rules: Stop using --libexec configure flag
    - debian/apparmor/usr.libexec.*: Renamed from usr.lib.ibus.*
    - debian/ibus-hangul.install: Likewise
    - debian/ibus-hangul.maintscript: Move apparmor profiles
  * debian/control: Bump Standards-Version to 4.5.0
  * debian/copyright: Update copyright years
  * debian/*.bug-script: Use /bin/sh instead of Bash

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 11 Apr 2020 05:12:22 +0900

ibus-hangul (1.5.3-1) unstable; urgency=medium

  * New upstream version
    - debian/patches/fix-exit-on-start-up: Dropped
  * debian/ibus-hangul.bug-script: Update
    - Use gsettings instead of dconf
    - Add GNOME input source settings in case of GNOME
  * debian/apparmor/*: Use apparmor abstractions from libhangul
    0.1.0+git20191003-2
  * debian/control:
    - Add libhangul1 versioned dependency for ctypes-accessed symbols and
      the apparmor abstraction
    - Bump the required ibus version to >= 1.5.20; the upstream source
      requires only >= 1.5.4. But 1.5.20 introduced the client-side preedit
      commit feature which is important for Korean input.
    - Build-Depends on gettext 0.19.8, for desktop entry translation

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 11 Dec 2019 15:30:57 +0900

ibus-hangul (1.5.2-1) unstable; urgency=medium

  * New upstream version
  * debian/ibus-hangul.bug-script: Add bug script
  * debian/compat: Removed
  * debian/control:
    - Use Build-Depends debhelper-compat (= 12) instead of debhelper
    - Add Rules-Requires-Root
    - Standards-Version: 4.4.1
  * debian/apparmor/usr.lib.ibus.ibus-engine-hangul: Update apparmor file
  * debian/patches/fix-exit-on-start-up.patch: Fix upstream breakage; it
    always exits on start up

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 07 Nov 2019 08:49:21 +0900
