=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CONFIGURE_FLAGS = \
	--with-python=/usr/bin/python3

%:
	dh $@ --with autoreconf,python3

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)

.PHONY: override_dh_autoreconf
override_dh_autoreconf:
	touch ChangeLog	# for building on the git
	dh_autoreconf

.PHONY: override_dh_install
override_dh_install:
	dh_install
	dh_apparmor --profile-name=usr.lib.ibus.ibus-engine-hangul -pibus-hangul
	dh_apparmor --profile-name=usr.lib.ibus.ibus-setup-hangul -pibus-hangul
