## ibus-hangul 1.5.4

=== debian/changelog ===
ibus-hangul (1.5.4-1) unstable; urgency=medium

  * New upstream version
    - Disable the new test which requires GUI session, which can be done in
      autopkgtest
    - debian/source/options: Dropped; go back to tarball-based upstream git
      branching
    - debian/patches/specify-setup-in-ibus-component: Dropped upstream-applied
      patch
  * debian/compat: Bump the debhelper compat version to 13
  * debian/rules:
    - Remove -Wl,--as-needed linker flag; the bullseye tool chain defaults
      to it
  * debian/ibus-hangul.bug-script: Update the bug script
    - Remove obsolete QT4_IM_MODULE and add CLUTTER_IM_MODULE
    - Fix for when $XDG_CURRENT_DESKTOP has colon separated values.
  * debian/control: Add Build-Depends libgtk-3-dev

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 20 Oct 2020 23:15:48 +0900
