=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-hangul
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-hangul.git
 Build-Depends: appstream,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-apparmor,
                dh-python,
                gettext (>= 0.19.8),
+               libgtk-3-dev,
                libhangul-dev (>= 0.1.0),
                libibus-1.0-dev (>= 1.5.20~),
                pkg-config,
