=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,17 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+#export DEB_LDFLAGS_MAINT_APPEND =
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 CONFIGURE_FLAGS = \
 	--with-python=/usr/bin/python3
+
+ifeq (,$(filter noinsttest,$(DEB_BUILD_PROFILES)))
+CONFIGURE_FLAGS += --enable-installed-tests
+else
+CONFIGURE_FLAGS += --disable-installed-tests
+endif
 
 %:
 	dh $@ --with autoreconf,python3
@@ -24,3 +30,10 @@
 	dh_install
 	dh_apparmor --profile-name=usr.lib.ibus.ibus-engine-hangul -pibus-hangul
 	dh_apparmor --profile-name=usr.lib.ibus.ibus-setup-hangul -pibus-hangul
+
+.PHONY: override_dh_auto_test
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_PROFILES)))
+	env DISABLE_GUI_TESTS=ibus-hangul \
+		dh_auto_test
+endif
