## ibus-hangul 1.5.5

=== debian/changelog ===
ibus-hangul (1.5.5-3) unstable; urgency=medium

  * Fix FTBFS on double build (Closes: #1047796)
  * debian/watch: Switch to version 5 format
  * Support the key event from on screen keyboard
  * d/copyright: Use URL instead of FSF's old address
  * d/control: Misc updates
    - Standards-Version: 4.7.3
    - Update B-D and remove redundant fields
  * debian/gbp.conf: Drop pristine-tar
  * debian/.gitignore: Added

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 04 Jan 2026 16:53:45 +0900

ibus-hangul (1.5.5-2) unstable; urgency=medium

  * debian/copyright: Use spaces than tabs to start continuation lines.
  * Drop unnecessary dependency on dh-autoreconf.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Drop unnecessary versioned dependency on python3-gi.
  * debian/patches/auto-reordering-option.patch: Enable auto reordering
    feature on libhangul git version
    - debian/patches/hide-auto-reordering.patch: Removed

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 23 Jun 2023 04:10:06 +0900

ibus-hangul (1.5.5-1) experimental; urgency=medium

  * New upstream version
  * debian/watch: Fix GitHub download. There's no need of downloadurlmangle
    option anymore.
  * debian/control: Bump Standards-Version to 4.6.2
  * debian/lintian-overrides: Update for recent lintian versions
  * debian/control: (Build-)Depends on ibus 1.5.28 to ensure to build/work
    with the changed X11 synchronous mode feature.

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 01 May 2023 19:36:38 +0900

ibus-hangul (1.5.4-2) unstable; urgency=medium

  * Team upload
  * Work around uscan issue with GitHub releases page

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 08 Nov 2022 17:14:16 +0100
