=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ibus-hangul
 Section: utils
-Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>,
            Osamu Aoki <osamu@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/libhangul/ibus-hangul
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-hangul
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-hangul.git
@@ -15,20 +14,19 @@
                gettext (>= 0.19.8),
                libgtk-3-dev,
                libhangul-dev (>= 0.1.0),
-               libibus-1.0-dev (>= 1.5.20~),
-               pkg-config,
+               libibus-1.0-dev (>= 1.5.28~),
+               pkgconf,
                python3
-Rules-Requires-Root: no
 
 Package: ibus-hangul
 Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
-         ibus (>= 1.5.20~),
+         ibus (>= 1.5.28~),
          gir1.2-gtk-3.0,
          gir1.2-ibus-1.0,
-         python3-gi (>= 3.0),
+         python3-gi,
 # for ctypes access and apparmor abstraction
          libhangul1 (>= 0.1.0+git20191003-2),
 Description: Hangul engine for IBus
