=== debian/watch ===
Version: 5
Source: https://api.github.com/repos/libhangul/ibus-hangul/releases?per_page=100
Matching-Pattern: https://github.com/libhangul/ibus-hangul/releases/download/[^/]+/ibus-hangul-@ANY_VERSION@@ARCHIVE_EXT@
Uversion-Mangle: s/-?(a|alpha|b|beta|c|dev|pre|rc)/~$1/
Searchmode: plain
